Warning to all other Scanlators

lol, apologies for the over zealous title over there. xD

I know wordpress is commonly used by scanlators and there has been a big exploit to one of the wordpress’s most frequent plugin called timthumb. We actually use it ourselves too.  There has been a huge exploit for timthumb that’s causing thousands of websites to get hacked. So, if you know your website uses wordpress + timthumb, please update your timthumb. Lot of wordpress skins also come bundled with timthumb, so, even if you’re not aware, you may be affected. You can get the latest here: http://code.google.com/p/timthumb/

That’s all for the public service announcement.

For anyone who got frightened at the words “We actually use it ourselves too”, no we did not get hacked.

~Grumpy

2 Responses

Leave a Reply

Your email address will not be published.

Back to Top